/*
Site: Cashmore
Created: 22.03.10
Author: Anthony J. Smith
Designer: Tommy McCubbin
*/

* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;	
}

html {
	background: #e8e8e8 url(imgs/bg_header.png) repeat-x 0 0;	
	overflow-y: scroll;
	overflow-x: hidden;
}

body {
	/*background: url(imgs/bg_body.png) repeat-x 0 bottom;*/
	background: url(imgs/bg_nav-repeat.png) no-repeat center top;
	color: #000;
	font-family: "Lucida Grande", sans-serif;
	font-size: 62.5%;	
	text-align: justify;
}



#wrapper {
	background: url(imgs/bg_body.png) repeat-x 0 bottom;
	height: auto !important;
	height: 100%;
	margin: 0 auto -60px;
	min-height: 100%;

}

#container {
	margin: 0 auto;
	width: 960px;
}

#header {
	height: 88px;
	position: relative;
	z-index: 1000;
}

#content {
	height: 100%;
	min-height: 100%;
	padding: 40px 32px 20px 32px;
	width: 888px;
}

#footer-container {
	background: url(imgs/bg_footer.png) repeat-x 0 bottom;
	height: 60px;
	position: relative;
	z-index: 999;
}

#footer {
	background: url(imgs/bg_footer.png) repeat-x bottom left;
	height: 60px;
	margin: 0 auto;
	position: relative;
	width: 960px;
	z-index: 10;
}


/***************************************************************************************************** HEADER */
a#logo {
	background: url(imgs/bg_logo.png) no-repeat 0 0;
	height: 83px;
	outline: none;
	width: 288px;
}

ul#lang {
	float: right;	
	padding: 9px 32px 0 0;
}

ul#lang li {
	float: left;
	list-style: none;
	margin-right: 10px;
}

ul#lang li a {
	display: block;
	height: 13px;
	text-indent: -999em;
	outline: none;
	width: 19px;
}

ul#lang li a.lang-1 {
	background: url(imgs/bg_eng.png) no-repeat 0 0;	
}

ul#lang li a.lang-2 {
	background: url(imgs/bg_china.png) no-repeat 0 0;	
}

ul#lang li a.lang-3 {
	background: url(imgs/bg_japan.png) no-repeat 0 0;	
}

ul#lang li a.lang-4 {
	background: url(imgs/bg_korea.png) no-repeat 0 0;	
}

ul#lang li a.lang-5 {
	background: url(imgs/bg_viet.png) no-repeat 0 0;	
}

ul#lang li a.lang-6 {
    background: url(imgs/bg_brazil.png) no-repeat scroll 0 0 transparent;
}

/*************************************************** NAV */
ul#nav {
	background: url(imgs/bg_nav.png) no-repeat 0 0;
	height: 35px;
	position: absolute;
	bottom: -5px;
	left: 325px;
	width: 595px;
	z-index: 999;
}

ul#nav li {
	height: 20px;
	list-style: none;
	float: left;
	padding-top: 14px;
	position: relative;
	z-index: 20;
}

ul#nav li a {
	display: block;
	height: 19px;
	outline: none;
	overflow: hidden;
	text-indent: -999em;
}

ul#nav li a.nav-1 {
	background: url(imgs/nav_items.png) no-repeat 0 0;
	margin-left: 26px;
	width: 98px;
}
	ul#nav li a.nav-1:hover {
		background: url(imgs/nav_items.png) no-repeat 0 -20px;	
	}
ul#nav li a.nav-3 {
	background: url(imgs/nav_items.png) no-repeat -104px 0;
	
	width: 66px;
}
	ul#nav li a.nav-3:hover {
		background: url(imgs/nav_items.png) no-repeat -104px -20px;	
	}
ul#nav li a.nav-2 {
	background: url(imgs/nav_items.png) no-repeat -175px 0;
	margin: 0 55px 0 58px;
	width: 56px;
}
	ul#nav li a.nav-2:hover {
		background: url(imgs/nav_items.png) no-repeat -175px -20px;	
	}
ul#nav li a.nav-4 {
	background: url(imgs/nav_items.png) no-repeat -236px 0;
	margin-left: 45px;
	width: 61px;
}
	ul#nav li a.nav-4:hover {
		background: url(imgs/nav_items.png) no-repeat -236px -20px;	
	}
ul#nav li a.nav-5 {
	background: url(imgs/nav_items.png) no-repeat -302px 0;
	margin-left: 47px;
	width: 60px;
}
	ul#nav li a.nav-5:hover {
		background: url(imgs/nav_items.png) no-repeat -302px -20px;	
	}	

/*
#nav li:hover ul {
	left: auto;
}
*/

ul#nav li ul {
	background: url(imgs/bg_dropdown.png) repeat 0 0;
	display: none;
	margin: 0 0 0 0;
	padding: 9px 0 9px 0;
	position: absolute;
	z-index: 99;
}

ul#nav li ul.drop-1 {
	margin-left: 5px;
}

ul#nav li ul.drop-2 {
	margin-left: 27px;
}

ul#nav li ul.drop-3 {
	margin-left: -25px;	
}

ul#nav li ul li {
	float: none;
	padding: 0;
	height: auto;
}

ul#nav li ul li a {
	color: #747474;
	font-size: 1.2em;
	font-weight: bold;
	height: 14px;
	padding: 4px 0 5px 26px;
	text-decoration: none;
	text-indent: 0;
	text-transform: uppercase;
	width: 167px;
}
ul#nav li ul li a:hover {
	background: #fff;
	color: #ba0003;
}

ul#nav li ul.drop-2 li a {
	width: 200px;	
}
/***************************************************************************************************** CONTENT */

/* Page Header */
#content #page-header {
	background: #b5b5b5;
	height: 34px;
	margin-bottom: 25px;
	padding: 8px 18px;
	position: relative;
}

#content #page-header h2 {
	color: #d6d6d6;
	float: left;
	font-size: 2.4em;
	margin-right: 20px;
	text-transform: lowercase;
}

.portfolio #page-header h2 {
	margin-top: -5px;
}

#content #page-header ul {
	float: left;
	padding: 10px 0 0 0;
	width: auto;
}

#content #page-header ul li {
	float: left;
	list-style: none;
}

#content #page-header ul li a {
	border-right: 1px solid #666;
	color: #666;
	font-weight: bold;
	padding: 0 15px;
	text-decoration: none;
	text-transform: uppercase;
}

#content #page-header ul li.last a {
	border: none;	
}

#content #page-header ul li.active a,
#content #page-header ul li a:hover {
	color: #fff;	
}

/* Page Header Heading */
.contact #page-header h2,
.team #page-header h2,
.portfolio #page-header h2,
.services #page-header h2,
.approach #page-header h2, 
.legals #page-header h2,
.privacy #page-header h2 {
	display: block;
	text-indent: -999em;
}

#content.contact #page-header h2 {
	background: url(imgs/h1_contact.png) no-repeat 0 0;
	height: 32px;
	width: 107px;
}

#content.team #page-header h2 {
	background: url(imgs/h1_team.png) no-repeat 0 0;
	height: 32px;
	width: 125px;
}

.portfolio #page-header h2 {
	background: url(imgs/h1_portfolio.png) no-repeat 0 0;
	height: 50px;
	width: 102px;
}

.legals #page-header h2 {
	background: url(imgs/h1_legals.png) no-repeat 0 0;
	height: 51px;
	width: 76px;
}

.privacy #page-header h2 {
	background: url(imgs/h1_privacy.png) no-repeat 0 0;
	height: 53px;
	width: 172px;
}

.design #page-header h2 {
	background: url(imgs/h1_design-process.png) no-repeat 0 0;
	height: 43px;
	margin-top: 0;
	width: 195px;
}

#content.services #page-header h2 {
	background: url(imgs/h1_services.png) no-repeat 0 0;
	height: 41px;
	margin-top: -5px;
	width: 346px;
}

#content.services #page-header.landscapeDesign h2 {
	background: url(imgs/h1_landscapeDesign.png) no-repeat 0 0;
	height: 51px;
	width: 225px;	
}

#content.approach #page-header h2 {
	background: url(imgs/h1_approach.png) no-repeat 0 0;
	height: 40px;
	width: 167px;
}

#wrapper #content.unique h2 {
	background: url(imgs/h1_8step.png) no-repeat 0 0;
	display: block;
	height: 50px;
	margin-bottom: 15px;
	text-indent: -999em;
	width: 448px;
}



/* Home Page */
#content.home {
	position: relative;
}

#front-panel {
	background: url(imgs/bg_panel-lg.png) no-repeat 0 0;
	height: 413px;
	float: right;
	position: relative;
	width: 674px;
}

#content.home h1 {
	background: url(imgs/h1_home.png) no-repeat 0 0;
	height: 64px;
	width: 405px;
	top: 17px;
	right: 5px;
	z-index: 2;
}

#front-panel #slideshow {
	position: absolute;
	top: 5px;
	left: 5px;
	overflow: hidden;
	z-index: 1;
}

#content.contact {
	position: relative;	
}

.logo-reflection {
	background: url(imgs/bg_logo-reflection.png) no-repeat 0 0;
	height: 207px;
	position: absolute;
	width: 792px;
	z-index: 2;
	bottom: -48px;
	right: -39px;
}

#content.contact .logo-reflection {
	bottom: -145px;
}

.privacy .logo-reflection,
.legals .logo-reflection {
	bottom: 100px;
	right: 0;
}

#front-panel .panel {
	background: url(imgs/bg_panel-sml.png) no-repeat 0 0;
	height: 105px;
	left: -216px;
	position: absolute;
	padding: 5px 0 0 5px;
	width: 262px;
	z-index: 2;
}

#front-panel .panel a {
	outline: none;
	width: 251px;	
}

.panel.one {top: 9px;}
.panel.two {top: 120px;}
.panel.three {top: 231px;}

.home a,
.home h1 {
	position: absolute;	
}

.home a.home-1 {
	background: url(imgs/a_8step-home.jpg) no-repeat 0 0;
	height: 95px;
}

.home a.home-2 {
	background: url(imgs/a-about-tony-home.jpg) no-repeat 0 0;
	height: 92px;
}

.home a.home-3 {
	background: url(imgs/a_current-projects-home.jpg) no-repeat 0 0;
	height: 92px;
}

/* Standard */

#content.standard {
}

#content.standard h3 {
	border-bottom: 1px solid #3b3b3b;
	color: #666;	
	font-size: 2em;
	font-weight: normal;
	margin: 30px 0 15px 0;
	padding: 0 0 8px 18px;
}

#content.standard h4 {
	color: #666;	
	font-size: 1.4em;
	font-weight: bold;
	padding: 10px 0 5px 18px;
}

#content.standard a {
	color: #666;	
}

#content.standard p {
	color: #666;
	font-size: 1.2em;
	margin-bottom: 10px;
	padding: 0 18px;
	width: 440px;
}

#content.standard p span.block {
	display:block;
	float:left;
	font-weight:bold;
	width:150px;	
}

#content.standard ul,
#content.standard ol {
	color: #666;
	font-size: 1.2em;	
	margin-bottom: 15px;
	padding: 0 0 0 42px;
	width: 413px;
}

#content.standard ul li,
#content.standard ol li {
	margin-bottom: 3px;	
}

#content.standard table.portfolio {
	color: #666;
	font-size: 1.2em;
	padding: 0 0 15px 18px;
	width: 440px;
}

#content.standard table.portfolio tr {
}

#content.standard table.portfolio th {
	font-weight: bold;
	text-align: left;	
	padding: 2px 0;
	width: 150px;
	vertical-align: top;
}

#content.standard table.portfolio td {

}
	

/***************************************************************************************************** CONTACT FORM */
.contact div.right {
	float: right;
	padding-right: 100px;
}

.contact div.right p {
	color: #3b3b3b;
	font-size: 1.2em;
	margin: 0 0 10px 0;
}

#feedback {
	padding: 0;	
}

#feedback fieldset {
	border: none;	
}

#feedback fieldset.col {
	float: left;
	margin-right: 50px;
	width: 195px;
}

#feedback label {
	clear: both;
	float: left;
	font-size: 1.1em;
	margin-bottom: 2px;
}

#feedback input {
	clear: both;
	float: left;
	margin-bottom: 8px;
	width: 160px;
}
#feedback textarea {
	clear: left;
	float: left;
	font-size: 1.2em;
	font-family: "Lucida Grande", sans-serif;
	min-height: 75px;
	margin-bottom: 15px;
	width: 405px;
}

#feedback #submit {
	padding: 2px;
	width: auto;	
}

/* Validation */
#feedback input.error,
#feedback textarea.error {
	border: 1px solid #e17984;	
	background: #f8dbdd;
	margin-bottom: 0;
}

#feedback label.error {
	color: #e14555;	
	margin-bottom: 10px;
}

/***************************************************************************************************** FOOTER */
ul#foot-nav {
	float: left;
	padding: 26px 0 0 0;
}

ul#foot-nav li {
	border-right: 1px solid #6c6c6c;
	float: left;	
	list-style: none;
	padding: 0 15px;
}

ul#foot-nav li.first,
ul#foot-nav li.last {
	border: none;	
}

ul#foot-nav li a {
	display: block;
	height: 10px;
	text-indent: -999em;
}

ul#foot-nav li.nav-1 a {
	background: url(imgs/nav_footer.png) no-repeat 0 0;	
	width: 100px;
}

ul#foot-nav li.nav-2 a {
	background: url(imgs/nav_footer.png) no-repeat -104px 0;	
	width: 38px;
}

ul#foot-nav li.nav-3 a {
	background: url(imgs/nav_footer.png) no-repeat -145px 0;	
	width: 47px;
}

ul#foot-nav li.nav-4 a {
	background: url(imgs/nav_footer.png) no-repeat -195px 0;	
	width: 126px;
}


/***************************************************************************************************** Roundabout */
#myRoundabout {
		margin: 0 auto;
		margin-top: 45px;
   }
#content ul.carosel-nav {
	background: #f4f4f4;
	margin: 0 0 10px 0;
	height: 37px;
	width: 100%;
}

ul.carosel-nav li {
	float: left;
	font-size: 1.1em;
	list-style: none;
	padding: 3px 0 0 0;
}
ul.carosel-nav li.first {
	padding-left: 30px;	
}
ul.carosel-nav li.last a {
	padding-right: 0;
}
ul.carosel-nav li a {
	color: #666;
	display: block;
	padding: 0 30px 0 0;
	outline: none;
	text-decoration: none;
	width: 80px;
}

ul#myRoundabout {
	
}

ul#myRoundabout li {
	list-style: none;	
}

#next,
#previous {
	display: block;
	height: 23px;
	text-indent: -999em;
	outline: none;	
}

.unique #next,
.portfolio #next {
	background: url(imgs/bg_next.png) no-repeat 0 0;
	float: right;
	width: 60px;
}

.unique #previous,
.portfolio #previous {
	background: url(imgs/bg_back.png) no-repeat 0 0;
	float: left;
	width: 60px;	
}

/***************************************************************************************************** Roundabout - Portfolio */
.portfolio .roundabout-holder { padding: 0; height: 400px; width: 600px; }
.portfolio .roundabout-moveable-item {
      height: 280px;
      width: 738px;
      cursor: pointer;
   }
.portfolio .roundabout-in-focus { cursor: auto; }

#content ul#portfolio {
	margin: 0 auto;
	margin-top: 10px;
	width: 738px;
}

#content ul#portfolio.current {
	margin-top: 70px;	
}

#content ul#portfolio.asia {
	margin-top: 105px;	
}

#content ul#portfolio.services {
	margin-top: 70px;	
}

#content ul#portfolio.approach {
	margin-top: 70px;	
}

#content ul#myRoundabout.step {
	margin-top: 105px;	
}

#content ul#portfolio li {
	border: none;
	list-style: none;	
	overflow: visible;
}

.portfolio .carousel-container {
	background: url(imgs/bg_carousel-container.png) no-repeat 0 0 transparent;
	overflow: visible;
	padding: 5px 5px 0 5px;
	width: 738px;
}

.portfolio .carousel-btm {
	background: url(imgs/bg_carousel-container-btm.png) no-repeat 0 0;	
	height: 6px;
	width: 738px;
}

.portfolio .carousel-container .content {
	background: #c0c0c0 url(imgs/bg_carousel-content.png) no-repeat center top;
	min-height: 212px;
	_hieght: 212px;
	padding: 5px;
	position: relative;
	width: 707px;
	z-index: 100px;
}

.portfolio .carousel-container .content span.number {
	color: #8f8f8f;
	font-size: 7em;
	font-family:"Century Gothic", Arial;
	letter-spacing: -0.2em;
	position: absolute;
	top: -40px;
	left: -0;
	width: 100px;
	height: 100px;
	z-index: 101;
}

#content ul#portfolio li h3 {
	border-bottom: none;
	color: #8f8f8f;
	display: block;
	font-size: 1.1em;
	font-family: "Century Gothic", Arial;
	font-weight: bold;
	margin: 0;
	padding: 2px 0 0 90px;
	text-transform: uppercase;
}

#content.portfolio .carousel-container .content table.portfolio {
	font-size: .9em;
	margin-top: 20px;
	width: 390px;
}


#content.portfolio ul.team div.landscape {
	position: static;
	float: right;
	margin: 0 0 0 10px;
}

div.landscape {
	background: url(imgs/bg_landscape.png) no-repeat 0 0;
	height: 187px;
	margin: 9px 7px 0 0;
	padding: 5px 0 0 5px;
	position: absolute;
	right: 0;
	top: 15px;
	width: 300px;
}

div.landscape img {
	float: none;
	height:178px;
	margin:0;
	width:291px;	
}

div.landscape a img {
	border: none;	
}

#content.portfolio li p {
	font-size: .9em;
	margin: 0;
	padding: 35px 56px 5px 15px;
	width: 360px;
}

#content.portfolio li p.padding-reset {
	padding-top: 5px;	
}

#content.portfolio ul#portfolio li h4 {
	padding-left: 14px;	
}

#content.portfolio ul.team li p {
	width: auto;	
}
#content.portfolio ul#portfolio li ul {
	margin: 10px 0;
	padding: 0 0 0 30px;
}

#content.step ul#portfolio li ul {
	margin-top: 30px;	
}

#content.portfolio ul#portfolio li ul li {
	font-size: .75em;
	list-style: disc;
}

.portfolio ul.carosel-nav li a {
	font-size: .8em;
	padding: 0 30px 0 0;
	width: auto;
}

#content.portfolio ul.carosel-nav {
	padding: 0;	
}

/* Current - Portfolio */
#content.portfolio ul.carosel-nav.current {
	height: 55px;	
}

#content.portfolio ul.carosel-nav.current li a {
	width: 77px;
}

/* Approach */
#content.portfolio ul.carosel-nav.approach {
	height: 38px;	
}

#content.portfolio ul.carosel-nav.approach li a {
	width: 112px;
}

/* Services */
#content.portfolio ul.carosel-nav.services {
	height: 60px;	
}

#content.portfolio ul.carosel-nav.services li a {
	padding-right:15px;
	width:70px;
}

/* Current - Asia */
#content.portfolio ul.carosel-nav.asia {
	height: 20px;	
	padding: 10px;
	width: 868px;
}

#content.portfolio ul.carosel-nav.asia li {
	padding: 0 0 0;
}

#content.portfolio ul.carosel-nav.asia li.first {
	padding-left:10px;
}

#content.portfolio ul.carosel-nav.asia li a {
	padding: 0 12px 0 0;
	width: 32px;
}

#content.portfolio ul.carosel-nav.asia li.last a {
	padding: 0;	
}

/* Current - Aus */
#content.portfolio ul.carosel-nav.aus li {
	padding: 10px 0 0;
}
#content.portfolio ul.carosel-nav.aus li.first {
	padding-left:30px;
}





/***************************************************************************************************** SHARED */

#content.legals p,
#content.privacy p {
	font-size: 1.2em;
	padding: 0 18px;
}

.bg {
	display: block;
	text-indent: -999em;
}
.clear {
	clear: both;	
	height: 60px;
}

.push {
	clear: both;	
}

a.top {
	background: url(imgs/bg_up.png) no-repeat right 4px;	
	color: #3b3b3b;
	font-size: 1.2em;
	padding: 0 15px 0 18px;
	text-decoration: none;
}

img.right {
	clear: right;
	float: right;	
	margin: 0 18px 18px 0;
}

.slideshow {
	float:right;
	height:259px;
	padding:0 18px 18px 0;
	width:389px;
}

.expandable {
	float: right;
	height: 150px;
	position: relative;
	overflow: hidden;
	width: 407px;	
}

.expandable .arr {
	background: url(imgs/down-arr.png) no-repeat 0 0;
	height: 13px;
	position: absolute;
	bottom: 0;
	right: 20px;
	width: 10px;
}

